






/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "在 Mac App Store 购买";

/* Class = "NSWindow"; title = "ScreenFloat Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "APPNAME 试用版";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "启动 Mac App Store";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "登录时启动 APPNAME";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "启动默认浏览器指向 Setapp 网站";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "您的试用期已过期";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "退出 APPNAME";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; // NO NEED TO TRANSLATE

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "精心制作\n于奥地利 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "发送反馈";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "订阅 Setapp";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "更多应用";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given ScreenFloat a try.\n\nIf you've enjoyed ScreenFloat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "感谢您尝试使用 APPNAME。\n\n如果您喜欢 APPNAME 并希望继续使用它，以下选项可供您选择：";

"wUY-Xp-ERU.title" = "在我的网站上购买";

"6YX-Jx-XDM.ibShadowedToolTip" = "打开浏览器";

"rS2-Yu-k3g.title" = "并";

"usN-ql-wjV.title" = "注册 APPNAME";

"QbE-rO-Xhx.ibShadowedToolTip" = "在您通过我的网站购买后，请输入您通过电子邮件收到的许可证信息。";
